﻿body {
    background: url("../image/pastel2.jpg") no-repeat center fixed;
    background-size: cover;
}

#lo{
    width:350px;
    height: 325px;
}

#logo2 {
    background-color: #ebbbe2;
}

h4, h3{
   
   
   font-family:cursive;
}

#ll {
    background: url("../image/pastel4.jpg") no-repeat center fixed;
    background-size: cover;
}

tr{
    background-color:#ebbbe2;
}

td {
    background-color: white;
}